#!/usr/bin/env ruby

HeadTitle = "Drugstore"
HeaderH1 = "Hidden drugstore"

module Drugstore
  include Camping::Session
  set :secret, '48be8eda8ea970a3f621974822091127895784c0'
  def service(*)
    @headers['Content-Type'] = 'text/html; charset=utf-8'
    super
  end
  
  def r404( path )
    "Sorry, but Magento Community Edition can't find #{path}."
  end

  def r501( method )
    "Sorry, but Magento Community Edition can't respond to #{method}."
  end

  def r500( klass, method, ex )
    "Sorry, but #{klass}##{method} failed with #{ex}."
  end
  
end