#!/usr/bin/env ruby

require 'camping'
require 'camping/ar'
require 'camping/session'

db = YAML.load( File.read( 'cnf/db.yml' ) )
ActiveRecord::Base.establish_connection( db['production'] )

Camping.goes :Drugstore

require_relative 'app/root'
require_relative 'app/models'
require_relative 'app/views'
require_relative 'app/controllers'

run Drugstore
